HKCert
  

Fortinet FortiOS 資料洩露漏洞

發布日期: 12 / 08 / 2019
最後更新: 12 / 08 / 2019
嚴重性:  


於 Fortinet FortiOS 發現漏洞,遠端攻擊者可利用這個漏洞,於目標系統上洩露敏感資料。

  • 資料洩露
  • FortiOS 6.2.0 或以下版本

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

  • 更新至 FortiOS 6.2.1 或以上版本